#v-pills-tab .disabled {
    background: #D9D9D9 !important;
	border-radius: 0%;
	width: 100%;
	height: 70px;
	text-align: start!important;
	font-size: 10px !important;
	text-transform: none;
}

#v-pills-tab .active {
    background: #871619 !important;
	border-radius: 0%;
	width: 100%;
	text-align: start!important;
}

#v-pills-tab .content {
	font-size: 15px!important;
    font-family: Avenir Regular;
	text-transform: capitalize;
	margin-top: 15px;
	margin-bottom: 15px;
}

#v-pills-tab .active .content {
	color: white !important;
}

#v-pills-tab-1 .active {
    background: #D9D9D9 !important;
	border-radius: 0%;
	width: 100%;
	text-align: start!important;
}

#v-pills-tab-1 .content {
	font-size: 15px!important;
    font-family: Avenir Regular;
	text-transform: capitalize;
	margin-top: 15px;
	margin-bottom: 15px;
}

#v-pills-tab-1 .active .content {
	color: #871619 !important;
}
.green-line{
	height: 5px;
	width: 150px;
	background-color: #0A4523 !important
}
.pgh-bg{
	max-height: 350px;
}